Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.basex.build.mediovis
Interface MAB2

    public interface MAB2

MAB2 Fields, needed for importing MAB2 data as XML.

Author:
  Workgroup DBIS, University of Konstanz 2005-09, ISC License, Christian Gruen

Field Summary
`static byte[]` | `APPROX` Approximate Hits Attribute.
`static byte[]` | `BIB_ID` ID Attribute.
`static byte[]` | `DESCRIPTION` Tag.
`static byte[]` | `DETAILS` Tag.
`static byte[]` | `FORMAT` Tag.
`static byte[]` | `GENRE` Tag.
`static byte[]` | `HITS` Hits Attribute.
`static byte[]` | `INSTITUTE` Tag.
`static byte[]` | `ISBN` Tag.
`static byte[]` | `LANGUAGE` Tag.
`static byte[]` | `LENDINGS` Tag.
`static byte[]` | `LIBRARY` Root Tag.
`static byte[]` | `MAX` Subordinate titles attribute.
`static byte[]` | `MEDIUM` Medium Tag.
`static byte[]` | `MISSING` Missing MV ID.
`static byte[]` | `MV_ID` ID Attribute.
`static byte[]` | `NOTE` Tag.
`static byte[]` | `ORIGINAL` Tag.
`static byte[]` | `PERSON` Tag.
`static byte[]` | `POSTER` Tag.
`static byte[]` | `PUBLISHER` Tag.
`static byte[]` | `ROOT` Root tag.
`static byte[]` | `SEMI` Semicolon.
`static byte[]` | `SIGNATURE` Tag.
`static byte[]` | `STATUS` Tag.
`static byte[]` | `SUBJECT` Tag.
`static byte[]` | `SUBTITLE` Tag.
`static byte[]` | `TITLE` Tag.
`static byte[]` | `TOWN` Tag.
`static byte[]` | `TYPE` Tag.
`static byte[]` | `YEAR` Tag.

Field Detail

### ROOT

    static final byte[] ROOT

  Root tag.

### HITS

    static final byte[] HITS

  Hits Attribute.

### APPROX

    static final byte[] APPROX

  Approximate Hits Attribute.

### LIBRARY

    static final byte[] LIBRARY

  Root Tag.

### MEDIUM

    static final byte[] MEDIUM

  Medium Tag.

### MV_ID

    static final byte[] MV_ID

  ID Attribute.

### BIB_ID

    static final byte[] BIB_ID

  ID Attribute.

### MAX

    static final byte[] MAX

  Subordinate titles attribute.

### DESCRIPTION

    static final byte[] DESCRIPTION

  Tag.

### DETAILS

    static final byte[] DETAILS

  Tag.

### FORMAT

    static final byte[] FORMAT

  Tag.

### INSTITUTE

    static final byte[] INSTITUTE

  Tag.

### ISBN

    static final byte[] ISBN

  Tag.

### POSTER

    static final byte[] POSTER

  Tag.

### GENRE

    static final byte[] GENRE

  Tag.

### LANGUAGE

    static final byte[] LANGUAGE

  Tag.

### NOTE

    static final byte[] NOTE

  Tag.

### ORIGINAL

    static final byte[] ORIGINAL

  Tag.

### PERSON

    static final byte[] PERSON

  Tag.

### PUBLISHER

    static final byte[] PUBLISHER

  Tag.

### SIGNATURE

    static final byte[] SIGNATURE

  Tag.

### SUBJECT

    static final byte[] SUBJECT

  Tag.

### SUBTITLE

    static final byte[] SUBTITLE

  Tag.

### TITLE

    static final byte[] TITLE

  Tag.

### TOWN

    static final byte[] TOWN

  Tag.

### TYPE

    static final byte[] TYPE

  Tag.

### YEAR

    static final byte[] YEAR

  Tag.

### LENDINGS

    static final byte[] LENDINGS

  Tag.

### STATUS

    static final byte[] STATUS

  Tag.

### MISSING

    static final byte[] MISSING

  Missing MV ID.

### SEMI

    static final byte[] SEMI

  Semicolon.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD